insert into "Enfermeiro" ("coren", "nome") values ('907669', 'Mariana Nogueira Filho');
insert into "Enfermeiro" ("coren", "nome") values ('942593', 'Eloá Oliveira');
insert into "Enfermeiro" ("coren", "nome") values ('170744', 'Danilo Reis');
insert into "Enfermeiro" ("coren", "nome") values ('391812', 'Warley Moraes');
insert into "Enfermeiro" ("coren", "nome") values ('190571', 'Maria Júlia Oliveira');
insert into "Enfermeiro" ("coren", "nome") values ('822612', 'Júlia Carvalho');
insert into "Enfermeiro" ("coren", "nome") values ('106538', 'Maria Luiza Oliveira');
insert into "Enfermeiro" ("coren", "nome") values ('821018', 'Elísio Moraes');
insert into "Enfermeiro" ("coren", "nome") values ('866663', 'Eloá Saraiva');
insert into "Enfermeiro" ("coren", "nome") values ('880843', 'Yuri Albuquerque');
